Bug 136711 - RFE: Cosmetic modifications to the new Bugzilla's "my front page" feature
Summary: RFE: Cosmetic modifications to the new Bugzilla's "my front page" feature
Status: CLOSED RAWHIDE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: BZ_218_Beta3
TreeView+ depends on / blocked
 
Reported: 2004-10-21 20:27 UTC by Dave Malcolm
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 19:22:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-21 20:27:57 UTC
User-Agent:       
Build Identifier: 

I like the "My Bugzilla Front Page" feature, but I have a couple of enhancements
to request w.r.t. the various bug lists: (e.g. "Assigned to you", "New") etc

(i) please can the headers include the number of items in the list - I try to
keep track of my daily bug counts, and try to get them to go down :-(
(ii) please can the headers be made more visually distinct?  I lose them in the
rest of the various list items

Reproducible: Always
Steps to Reproduce:

Comment 1 David Lawrence 2004-10-21 20:33:15 UTC
Moving to newer version where I will look into addressing this.

Comment 2 David Lawrence 2004-11-04 18:12:30 UTC
Will try to have fixed by beta3.

Comment 3 David Lawrence 2004-11-04 19:22:51 UTC
This is updated in CVS and should be visible in beta3. To see how it will look
now you can look at http://mrhanky.devel.redhat.com/rhbz-218/frontpage.cgi


Note You need to log in before you can comment on or make changes to this bug.